@charset "utf-8";

@media screen and (max-width:900px) {
  header {
    height: 60px;
  }

  menu a {
    margin-right: 40px;
    font-size: 14px;
  }

  menu.pc {
    display: none;
  }

  menu.sp {
    display: block;
  }

  .sp_menu {
    height: 100%;
    width: 100%;
    position: fixed;
    margin-top: 59px;
    z-index: 6;
    display: flex;
    align-items: center;
    flex-direction: column;
    justify-content: center;
    background-color: #fff;
    font-size: 4.267vw;
  }

  .sp_menu a {
    margin-bottom: 10.667vw;

  }



  .header_menu {
    display: block;
    float: left;
    cursor: pointer;
    transition: all 0.2s ease-in;
    margin-right: 20px;
  }

  .header_menu span {
    display: block;
    height: 2px;
    background: #000000;
    margin-bottom: 7px;
    transition: all 0.4s ease-out;
  }

  .header_menu.open span {
    margin-bottom: 4px;
  }

  .header_menu .bar1 {
    width: 25px;
  }

  .header_menu .bar2 {
    width: 15px;
    margin-left: auto;
    margin-right: auto;
  }

  .header_menu .bar3 {
    width: 25px;
  }


  .header_menu span.bar3 {
    margin-bottom: 0px;
  }

  .header_menu.open {
    transform: rotate(-45deg);
  }

  .header_menu.open .bar1 {
    transform: rotate(0deg) translateY(6px);
  }

  .header_menu.open .bar2 {
    opacity: 0;
  }

  .header_menu.open .bar3 {
    transform: rotate(-90deg) translateX(6px);
  }






  .header_logo {
    margin-left: 20px;
    width: 156.7px;
  }

  .header_logo img {
    height: 100%;
    width: auto;
  }

  .sp_menu_button .menu_icon01 {
    display: block;
    float: left;
    cursor: pointer;
    transition: all 0.2s ease-in;
    margin-right: 10px;
  }

  .sp_menu_button .menu_icon01 span {
    display: block;
    width: 15px;
    height: 2px;
    background: #fff;
    margin-bottom: 4px;
    transition: all 0.4s ease-out;
  }

  .sp_menu_button .menu_icon01 span.bar3 {
    margin-bottom: 0px;
  }

  .sp_menu_button.open .menu_icon01 {
    transform: rotate(-45deg);
  }

  .sp_menu_button.open .menu_icon01 .bar1 {
    transform: rotate(0deg) translateY(6px);
  }

  .sp_menu_button.open .menu_icon01 .bar2 {
    opacity: 0;
  }

  .sp_menu_button.open .menu_icon01 .bar3 {
    transform: rotate(-90deg) translateX(6px);
  }


}

@media screen and (max-width:767px) {


  .scroll-block {
    display: none !important;
  }



  .pagetop-block {
    display: none !important;
  }

  .main {
    padding-top: 60px;
  }

  @keyframes header_menu_btn_animation {
    0% {
      background-position: 0% 50%
    }

    100% {
      background-position: 100% 50%
    }
  }

  /*ラジオボタン*/

  input[type=radio] {
    -webkit-appearance: none;
    -moz-appearance: none;
    -ms-appearance: none;
    -o-appearance: none;
    appearance: none;
    position: relative;
    right: 0;
    bottom: 0;
    left: 0;
    height: 5.333vw;
    width: 5.333vw;
    vertical-align: -0.8rem;
    transition: all .15s ease-out 0s;
    color: #fff;
    cursor: pointer;
    display: inline-block;
    margin-right: 2.667vw;
    outline: none;
    border-radius: 10%;
  }

  /* Radio */
  input[type=radio] {
    border-radius: 50%;
  }

  input[type=radio]:checked:before {
    transform: scale(1);
  }

  input[type=radio]:before {
    content: "";
    display: block;
    width: 2.667vw;
    height: 2.667vw;
    border-radius: 50%;
    margin: calc(1.35vw - 2px);
    transform: scale(0);
    transition: all ease-out 250ms;
  }

  input[type=checkbox].black,
  input[type=radio].black {
    border: 2px solid #000;
  }

  input[type=checkbox].black:checked,
  input[type=checkbox].black:indeterminate,
  input[type=radio].black:checked:before {
    background: #000;
  }

  /*ボタン*/

  .temp_btn_g {
    font-size: 4.267vw;
    line-height: 1.5;
    position: relative;
    display: block;
    width: 59.2vw;
    padding: 5.333vw 8vw;
    -webkit-transition: color .3s;
    transition: color .3s;
    letter-spacing: .025em;
    border: 1px solid #000;
    cursor: pointer;
    color: #000;
  }

  .temp_btn_g:hover {
    color: #fff;
  }


  .temp_btn_g::before {
    position: absolute;
    top: 0;
    left: -0.267vw;
    /*入れないと点滅する*/
    width: 0;
    height: 100%;
    content: '';
    -webkit-transition: width .3s cubic-bezier(.25, .46, .45, .94);
    transition: width .3s cubic-bezier(.25, .46, .45, .94);
    background: #000;
    overflow: hidden;
  }

  .temp_btn_g:hover::before {
    width: calc(100% + 1px);
    /*入れないと点滅する*/
  }

  .temp_btn_g span {
    position: relative;
    display: block;
  }

  .temp_btn_g span::after,
  .temp_btn_g span::before {
    position: absolute;
    top: 50%;
    right: 0;
    height: 0.267vw;
    content: '';
    transition: 0.3s;
    background: #000;
  }

  .temp_btn_g:hover::before {}

  .temp_btn_g:hover span::after,
  .temp_btn_g:hover span::before {
    background: #fff;
  }

  .temp_btn_g span::before {
    width: 11.467vw;
  }

  .temp_btn_g span::after {
    width: 2.133vw;
    transform: rotate(35deg);
    -webkit-transform-origin: right center;
    -ms-transform-origin: right center;
    transform-origin: right center;
  }




  .temp_btn_w {
    font-size: 4.267vw;
    line-height: 1.5;
    position: relative;
    display: block;
    width: 59.2vw;
    padding: 5.333vw 8vw;
    -webkit-transition: color .3s;
    transition: color .3s;
    letter-spacing: .025em;
    border: 1px solid #fff;
    cursor: pointer;
    color: #fff;
  }

  .temp_btn_w:hover {
    color: #008A2E;
  }


  .temp_btn_w::before {
    position: absolute;
    top: 0;
    left: -0.267vw;
    /*入れないと点滅する*/
    width: 0;
    height: 100%;
    content: '';
    -webkit-transition: width .3s cubic-bezier(.25, .46, .45, .94);
    transition: width .3s cubic-bezier(.25, .46, .45, .94);
    background: #fff;
    overflow: hidden;
  }

  .temp_btn_w:hover::before {
    width: calc(100% + 1px);
    /*入れないと点滅する*/
  }

  .temp_btn_w span {
    position: relative;
    display: block;
  }

  .temp_btn_w span::after,
  .temp_btn_w span::before {
    position: absolute;
    top: 50%;
    right: 0;
    height: 0.267vw;
    content: '';
    transition: 0.3s;
    background: #fff;
  }

  .temp_btn_w:hover::before {}

  .temp_btn_w:hover span::after,
  .temp_btn_w:hover span::before {
    background: #008A2E;
  }

  .temp_btn_w span::before {
    width: 11.467vw;
  }

  .temp_btn_w span::after {
    width: 2.133vw;
    transform: rotate(35deg);
    -webkit-transform-origin: right center;
    -ms-transform-origin: right center;
    transform-origin: right center;
  }

  /*ダイアログ*/
  .dialog {
    display: flex;
    flex-direction: column;
  }


  .dialog_title {
    font-size: 6.4vw;
    font-weight: bold;
    color: #008A2E;
    text-align: center;
    margin: 0 auto;
    /* margin-top: 21.333vw; */
  }

  .dialog_text {
    font-size: 3.733vw;
    line-height: 1.75;
    width: 89.333vw;
    margin: auto;
    margin-bottom: 0;
    margin-top: 5.333vw;
  }


  .dialog_lifeplan_table {
    font-size: 3.733vw;
    width: 89.333vw;
    margin: auto;
    margin-top: 6.667vw;
    margin-bottom: 0px;
  }

  .dialog_lifeplan_table_row {
    display: flex;
    margin-bottom: 5.333vw;
    line-height: 1.75;
  }

  .dialog_lifeplan_table_cell:nth-child(1) {
    font-size: 3.733vw;
    font-weight: bold;
    width: 24vw;
  }

  .dialog_lifeplan_table_cell:nth-child(2) {
    font-size: 3.733vw;
    width: 60vw;
  }

  .dialog_close_btn {
    position: absolute;
    top: 8vw;
    right: 8vw;
    width: 8vw;
    height: 8vw;
    cursor: pointer;
  }

  .dialog_lifeplan_graph_img {
    width: 89.333vw;
    height: 52vw;
    margin: auto;
    display: block;
    margin-top: 2.667vw;
    margin-bottom: 0px;
  }

  .dialog_realestate form {
    width: 94.667vw;
    margin: auto;
    margin-right: 0;
    font-size: 3.733vw;
    margin-top: 8vw;
  }

  .dialog_lifeplan_title {
    margin-top: 21.333vw;
  }

  .dialog_realestate_text {
    display: flex;
    justify-content: flex-start;
    flex-direction: column;
    margin-bottom: 2.667vw;
    line-height: 1.75;
    font-size: 3.733vw;
    width: 89.333vw;
  }

  .dialog_realestate_text_2 {
    margin-top: 2.667vw;
    color: #FF0000;
  }

  /*テーブル*/

  .publicitem a {
    color: #00d;
    font-weight: normal;
  }

  .publicitem {
    width: 288vw;
    margin: 0 auto 15px;
    /*background-color: rgba(255,255,255,.8);*/
    background-color: rgba(255, 255, 255, 1);
    border-radius: 2.133vw;
    padding: 5.333vw;
    text-align: left;
    font-size: 3.2vw;
  }

  .publicitem .update {
    color: #f00;
    text-align: right;
  }

  .table-wrap {
    display: block;
    height: 122.667vw;
    overflow: scroll;
  }

  .dialog_realestate table {
    border-collapse: collapse;
    text-align: left;
    line-height: 1.3;
    width: 100%;
  }

  .dialog_realestate table th,
  .dialog_realestate table td {
    padding: 2.133vw;
    vertical-align: middle;
  }

  .dialog_realestate table th {

    background: #A2C554;

    text-align: center;

    border: 1px solid #ccc;
  }

  .dialog_realestate table td {
    border: 1px solid #ccc;
    background: #fff;
    font-size: 3.467vw;
  }

  .dialog_realestate table th.row-area {
    text-align: left;
    font-size: 110%;
    font-weight: bold;
    color: #fff;
    background-color: #008A2E;
  }

  .dialog_realestate table .col-name {
    width: 26.667vw;
  }

  .dialog_realestate table .col-situation {
    width: 6.667vw;
    white-space: nowrap;
    text-align: center;
  }

  .dialog_realestate table .situation-0 td {
    background: #ffd5d5;
  }

  .dialog_realestate table .situation-0 td.col-situation {
    color: #f33;
  }

  .dialog_realestate table .situation-1 {}

  .dialog_realestate table .col-plan {
    width: 10.667vw;
    white-space: nowrap;
  }

  .dialog_realestate table .col-area1 {
    width: 10.667vw;
    white-space: nowrap;
  }

  .dialog_realestate table .col-area2 {
    width: 10.667vw;
    white-space: nowrap;
  }

  .dialog_realestate table .col-price {
    width: 18.667vw;
    white-space: nowrap;
  }

  .dialog_realestate table .col-files {
    width: 26.667vw;
  }

  .dialog_realestate table .col-file {
    width: 5.333vw;
    white-space: nowrap;
  }

  .dialog_realestate table .col-person {
    width: 5.333vw;
    white-space: nowrap;
    text-align: center;
  }

  .dialog_realestate table .col-note {
    width: 26.667vw;
  }

  .dialog_realestate td.col-area1,
  .dialog_realestate td.col-area2,
  .dialog_realestate td.col-price {
    text-align: right;
  }

  .dialog_realestate td.col-addr2 {
    min-width: 10.667vw;
  }

  .dialog_realestate td.col-file {
    text-align: center;
    white-space: nowrap;
    font-size: 95%;
  }

  .dialog_realestate td.col-file a {
    font-weight: bold;
    color: #00f;
  }

  .dialog_realestate td.col-file a:hover {
    position: relative;
    top: 0.533vw;
    left: 0.533vw;
  }

  .dialog_realestate td.col-file span {
    color: #999;
  }

  .dialog_realestate td.col-print {
    width: 4vw;
    text-align: center;
  }

  .dialog_realestate .table-mori .col-note {
    width: 66.667vw;
  }

  .table-bottom .sp {
    display: block;
  }

  .publicitem .table-bottom {
    margin: 4vw 0 0 0;

  }

  .publicitem .table-bottom .col1,
  .publicitem .table-bottom .col2 {
    display: table-cell;
    vertical-align: top;
    line-height: 1;
  }

  .publicitem .table-bottom .col1 {
    text-align: left;
    color: #5D5179;
    font-size: 130%;
    font-weight: bold;
    line-height: 135%;
  }

  .publicitem .table-bottom .col2 {
    text-align: right;
  }

  .publicitem #btn-print {
    border-radius: 0.8vw;
    cursor: pointer;
    background: #5D5179;
    border: solid 1px #5D5179;
    color: #fff;
    font-size: 130%;
    padding: 1.6vw 3.2vw;
    border-radius: 4.267vw;
  }

  .publicitem #btn-print:hover {
    background: none;
    color: #5D5179;
  }

  .dialog_realestate .tabs {
    overflow: hidden;
    border-bottom: solid 2px #4F759B;
    padding: 0;
    margin: 0;
  }

  .dialog_realestate .tabs li {
    cursor: pointer;
    display: block;
    list-style: none;
    background-color: #ADD8DE;
    padding: 1.333vw 6.667vw;
    float: left;
    margin-right: 1.067vw;
    font-size: 4.267vw;
    border-radius: 1.333vw 1.333vw 0 0;

  }

  .dialog_realestate .tabs li.active {
    color: #fff;
    background-color: #4F759B;
  }

  .dialog_realestate .tab-content {
    margin: 0;
    padding: 0;
    position: relative;
    width: 287.733vw;
    padding-right: 5.333vw;

  }

  .dialog_realestate .tab-content li {
    list-style: none;
    padding: 0;
  }

  .dialog_realestate .hidden {
    display: none;
  }

  .dialog_realestate .morihouse {
    text-align: center;
    margin: 9em 0 0 0;
  }

  .dialog_realestate .new {
    font-size: 2.667vw;
    font-family: Arial;
    color: red;
    margin-right: 0.533vw;
  }

  .dialog_realestate .info {
    color: #005AA0;
    font-weight: bold;
    position: absolute;
    margin: 2.667vw 0 0 101.333vw;
  }

  .dialog_realestate .publicitem-box {
    background-color: rgb(124, 184, 221);
    height: 200vw;

  }

  .dialog_realestate h3.caption {
    font-size: 4.267vw;
    letter-spacing: 0.1em;
    color: #5D5179;
    text-align: left;
    display: block;
    margin-bottom: 2.667vw;
    font-weight: bold;
    border-left-width: 1.867vw;
    border-left-style: solid;
    border-left-color: #5D5179;
    padding-left: 2.667vw;
    height: 5.867vw;
    margin-top: 1.333vw;
  }


  .table-footer {
    margin-top: 6.4vw;
    display: flex;
    justify-content: space-between;
    flex-direction: column;
    width: 89.333vw;
    margin-bottom: 21.333vw;
  }

  .table-footer-text {}

  .table-footer-text-row {
    display: flex;
    flex-direction: column;
    margin-bottom: 8vw;
    text-align: center;
  }

  .table-footer-text-row-child:nth-child(1) {
    font-size: 3.733vw;
    width: 89.333vw;
    margin-bottom: 2.667vw;
  }

  .table-footer-text-row-child:nth-child(2) {
    font-size: 4.267vw;
  }

  .table-bottom button {
    background-color: #008A2E;
    color: #fff;
    height: 24vw;
    width: 89.333vw;
    font-size: 4.267vw;
    border: 0;
    cursor: pointer;
    display: flex;
    align-items: center;
    justify-content: center;
    text-align: left;
  }

  .table-bottom button img {
    width: 6.4vw;
    height: auto;
    margin-left: 5.333vw;
  }



  /*TOPページ*/

  .sp_realestate_menu_btn {
    width: 45.333vw;
    height: 16vw;
    color: #fff;
    display: flex;
    justify-content: center;
    align-items: center;
    background: linear-gradient(45deg, #008A2E, #008A2E, #DEE600, #DEE600, #FFB100, #FFB100, #FF0000, #FF0000, #008A2E, #008A2E);
    background-size: 666.667vw;
    animation: header_menu_btn_animation 6s linear infinite;
    cursor: pointer;
    position: fixed;
    bottom: 5.333vw;
    left: 0;
    right: 0;
    margin: auto;
    z-index: 5;
    font-size: 4.267vw;
  }

  .sp_realestate_menu_btn img {
    margin-right: 2.667vw;
    width: 4.387vw;
    height: 6.699vw;
  }

  .t__head_sec__logo {
    height: 57.867vw;
    display: flex;
    justify-content: center;
    align-items: flex-end;
  }

  .t__head_sec__logo img {
    width: 56.659vw;
    height: 44.437vw;
  }

  .t__head_sec__img_decoration {
    margin-top: 13.333vw;
    top: 0px;
    position: relative;
    height: 69.333vw;
    width: 100%;
    z-index: -1;
  }

  .t__head_sec__img_decoration img {
    position: absolute;
  }

  .t__head_sec__img_decoration img:nth-child(1) {
    width: 22.933vw;
    height: 22.933vw;
    top: 0;
    left: 5.333vw;
  }

  .t__head_sec__img_decoration img:nth-child(2) {
    width: 22.933vw;
    height: 22.933vw;
    top: 20.8vw;
    left: 24vw;
  }

  .t__head_sec__img_decoration img:nth-child(3) {
    width: 22.933vw;
    height: 22.933vw;
    top: 46.133vw;
    left: 5.333vw;
  }

  .t__head_sec__img_decoration img:nth-child(4) {
    width: 22.933vw;
    height: 22.933vw;
    top: 0px;
    right: 5.333vw;
  }

  .t__head_sec__img_decoration img:nth-child(5) {
    width: 22.933vw;
    height: 20.8vw;
    top: 20.8vw;
    right: 24vw;
  }

  .t__head_sec__img_decoration img:nth-child(6) {
    width: 22.933vw;
    height: 22.933vw;
    top: 46.133vw;
    right: 5.333vw;
  }

  .t__head_sec__img_text_1 {
    height: auto;
    margin-top: 13.333vw;
    margin-bottom: 13.333vw;
    font-size: 6.4vw;
    line-height: 11.2vw;
  }

  .t__head_sec__img_text_2 {
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
    margin-bottom: 10.667vw;
  }

  .t__head_sec__img_text_2_child {
    width: 75.733vw;
    height: 10.133vw;
    font-size: 4.267vw;
    border-radius: 5.067vw;
    border: 1px solid #000;
    margin-bottom: 2.667vw;
  }

  .t__head_sec__img_text_3 .sp {
    display: block;
  }

  .t__head_sec__img_text_3 {
    font-size: 3.733vw;
    line-height: 7.467vw;
    margin-bottom: 26.667vw;
  }

  .t__parallax_sec {
    height: 84vw;
    background-attachment: inherit;
    background-image: url(../images/p_img_1_sp.jpg);
  }

  .t__survices_sec {
    width: 100%;
    margin-top: 26.667vw;
    display: flex;
    flex-direction: column;
    align-items: center;
  }

  .t__surv_sec_title {
    height: 8vw;
    width: 47.717vw;
    margin-bottom: 13.333vw;
    text-align: center;
  }

  .t__survices_sec__block {
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    width: 100%;
    margin-bottom: 26.667vw;
  }

  .t__survices_sec__block:nth-child(2n + 1) {
    flex-direction: column;
  }

  .t__survices_sec__block_child {}

  .t__survices_sec__block_child_cate {
    font-size: 5.333vw;
    font-weight: bold;
    text-align: center;
    margin-bottom: 4vw;
  }

  .t__survices_sec__block_child_title {
    font-size: 6.4vw;
    font-weight: bold;
    text-align: center;
    margin-bottom: 10.667vw;
    line-height: 1.5;
  }


  .t__survices_sec__block_child_title .sp {
    display: block;
  }

  .t__survices_sec__block_child_img {
    width: 80vw;
    height: auto;
    margin: auto;
    display: block;
    margin-bottom: 10.667vw;
  }

  .t__survices_sec__block_2 {
    display: flex;
    flex-direction: column;
    justify-content: flex-end;
  }

  .t__survices_sec__block_text {
    width: 89.333vw;
    margin-left: auto;
    margin-right: auto;
    line-height: 1.75;
    margin-bottom: 8vw;
    font-size: 3.733vw;
  }

  .t__survices_sec__block:nth-child(2n + 1) .t__survices_sec__block_text {
    margin-left: auto;
  }

  .t__survices_sec__block_child_btn {
    margin: auto;


  }

  .t__survices_sec__block:nth-child(2n + 1) .t__survices_sec__block_child_btn {
    margin: auto;
  }

  .t__survices_sec__block_child_logo {
    text-align: center;
  }

  .t__survices_sec__block_child_logo_text {
    font-size: 3.733vw;
    margin-bottom: 4vw;
    font-weight: bold;
  }

  .t__survices_sec__block_child_logo_row {
    display: flex;
    justify-content: space-between;
    flex-direction: column;
    align-items: center;
  }

  .t__survices_sec__block_child_logo .img_1 {
    width: 59vw;
    height: 13.333vw;
    margin-top: 5vw;
    margin-bottom: 8.333vw;
  }

  .t__survices_sec__block_child_logo .img_2 {
    width: 43.467vw;
    height: 11.2vw;
    margin-bottom: 8vw;
  }

  .t__survices_sec__block_child_logo .img_3 {
    width: 43.2vw;
    height: 25.867vw;
  }

  .t__survices_sec__block_child_logo .img_4 {
    width: 60.912vw;
    height: 14.064vw;
  }

  .t__company_sec {
    height: 141.333vw;
    background-attachment: fixed;
  }


  .t__comp_sec__title {
    font-size: 12.8vw;
    color: #fff;
    margin-bottom: 13.333vw;

  }

  .t__comp_sec__btn_area {
    display: flex;
    flex-direction: column;

  }

  .t__comp_sec__btn {
    margin: auto;
    margin-bottom: 8vw;
  }

  .t__comp_sec__btn:nth-last-child(1) {
    margin-bottom: 0;
  }

  .contact_sec {
    background-color: #EBEBEB;
    padding-bottom: 26.667vw;
    padding-top: 22.667vw;
  }

  .contact_sec form {
    width: 89.333vw;
    margin: auto;
  }

  .cont_sec__input_required {
    color: red;
    margin-left: 1.333vw;
  }

  .cont_sec__title {
    font-size: 12.8vw;
    margin-bottom: 10.667vw;

  }

  .cont_sec__radio {
    display: flex;
    flex-wrap: wrap;
    font-size: 4.267vw;
    margin-bottom: 10.667vw;
    flex-direction: column;
  }

  .cont_sec__radio label {
    display: flex;
    align-items: center;
    margin-right: 10.667vw;
    margin-bottom: 5.333vw;
    font-size: 4.267vw;
    cursor: pointer;
  }

  .cont_sec__input {
    font-size: 3.733vw;
  }

  .cont_sec__input_1 {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
  }

  .cont_sec__input_1_child {
    width: 89.333vw;

  }

  .contact_sec input[type="text"],
  .contact_sec input[type="email"],
  .contact_sec input[type="tel"] {
    height: 13.333vw;
    padding-left: 5.333vw;
    padding-right: 5.333vw;
    font-size: 4.267vw;
    width: calc(100% - 10.666vw);
    margin-bottom: 6.667vw;
  }

  .contact_sec textarea {
    padding: 5.333vw;
    width: calc(100% - 10.666vw);
    height: 66.667vw;
    border: 0;
    font-size: 4.267vw;
    line-height: 1.5;

  }


  .contact_sec__btn {
    margin: auto;
    margin-top: 13.333vw;
  }

  footer {
    height: 68.267vw;
    text-align: center;

  }

  .footer_logo {
    width: 38.272vw;
    height: auto;
    margin-bottom: 13.333vw;
    margin-top: 13.333vw;
  }


  .footer_copyright {
    font-size: 3.733vw;
  }



  /*COMPANY*/



  .c__head_sec {
    height: 35.2vw;
    width: 100%;
  }

  .c__head_sec_bk {
    height: 100%;
    width: 94.667vw;
    margin-left: auto;
    background-attachment: inherit;

  }

  .c__head_sec_title {
    font-size: 8.533vw;
  }

  .c__head_sec_menu {
    width: 53.333vw;
    height: 34.667vw;
    left: 0px;
    bottom: -25.333vw;
  }

  .c__head_sec_menu_title {
    width: 16vw;
    font-size: 3.467vw;
    height: 28vw;
  }

  .c__head_sec_menu_link a {
    margin: 2.667vw 0px;
    font-size: 3.733vw;
  }



  .c__core_member_sec {
    margin-top: 42.667vw;
  }

  .c__core_m_sec_title {
    width: 47.717vw;
    height: 8vw;
  }

  .c__core_m_sec_area {
    flex-direction: column;
  }

  .c__core_m_sec_block {
    width: 89.333vw;
    margin: 0px 2.933vw;
    display: flex;
    align-items: flex-start;
    flex-direction: column;
  }

  .c__core_m_sec_head {
    margin-top: 13.333vw;
    margin-bottom: 8vw;
    display: flex;
  }

  .c__core_m_sec_head_img {
    height: 66.7995vw;
    width: 44.533vw;
    margin-bottom: 0px;
    margin-right: 5.333vw;
  }

  .c__core_m_sec_head_text {
    text-align: left;
  }

  .c__core_m_sec_head_text .position {
    font-size: 4.267vw;
    margin-bottom: 6.667vw;
  }

  .c__core_m_sec_head_text .name {
    font-size: 5.333vw;
    margin-bottom: 4vw;
  }

  .c__core_m_sec_head_text .name_ro {
    font-size: 4.8vw;
  }

  .c__core_m_sec_block_text1 {
    margin-bottom: 5.333vw;
    line-height: 1.75;
    font-size: 4.267vw;
  }

  .c__core_m_sec_block_text2 {
    font-size: 3.733vw;
    line-height: 1.75;
  }


  .c__outline_sec {
    display: flex;
    align-items: center;
    flex-direction: column;
    margin-top: 26.667vw;
  }

  .c__out_sec_title {
    margin-bottom: 13.333vw;
    width: 47.717vw;
    height: 8vw;
  }

  .c__out_sec_company_info {
    width: 89.333vw;
    margin-bottom: 26.667vw;
  }

  .c__out_sec_company_info_child {
    padding-top: 6.667vw;
    padding-bottom: 6.667vw;
    line-height: 7.467vw;
    font-size: 4.267vw;
    flex-direction: column;
    align-items: flex-start;
  }

  .c__out_sec_company_info_child:nth-child(1) {
    border-top: dotted 1px #000;
  }

  .c__out_sec_company_info_child_1 {
    width: 27.733vw;
  }

  .c__out_sec_company_info_child_1 .pc {
    display: none
  }

  .c__access_sec {
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
    margin-bottom: 13.333vw;
  }

  .c__access_sec_title {
    margin-bottom: 13.333vw;
    width: 47.717vw;
    height: 8vw;
  }

  .c__access_sec_map {
    width: 89.333vw;
    height: 133.333vw;
  }

  /*CONTACT_cheack*/



  .cc__contact_sec__title {
    margin-top: 16vw;
    margin-bottom: 16vw;

  }

  .cc__contact_sec__input {
    margin-bottom: 9.333vw;
    font-size: 4.267vw;
    line-height: 1.75;
  }

  .cc__contact_sec__bk_btn {
    position: absolute;
    font-size: 4.267vw;
    bottom: 10.667vw;
    left: 0px;
    padding-left: 6.667vw;
    padding-bottom: 1.333vw;
    border-bottom: 1px solid;
  }

  .cc__contact_sec__bk_btn {
    position: relative;
    bottom: 0px;
    width: fit-content;
    margin: auto;
    margin-top: 9.333vw;
  }


  .ct__contact_sec__btn {
    text-align: center;
  }

  .temp_btn_g.ct__contact_sec__btn span::after,
  .temp_btn_g.ct__contact_sec__btn span::before {
    display: none;
  }

  .ct__contact_sec__text_1 {
    font-size: 6.4vw;
    margin-bottom: 10.667vw;
    line-height: 1.75;
  }

  .ct__contact_sec__text_1 .sp {
    display: block;
  }

  .ct__contact_sec__text_2 {
    width: 89.333vw;
    font-size: 4.267vw;
    line-height: 1.75;
    margin: auto;
  }

  .ct__contact_sec__title {
    margin-top: 16vw;
  }

  .ct__contact_sec__btn {
    margin-top: 13.333vw;
  }
}

/* matsuda wrote 2023.04.06 */
.dialog_realestate table.sp {
  display: none;
}

.table-bottom button.dialog_close_btn_sp {
  display: none;
}

@media screen and (max-width:767px) {
  .dialog_realestate table.sp {
    display: table;
  }

  .table-bottom button.dialog_close_btn_sp {
    display: flex;
  }

  .dialog_realestate table.pc {
    display: none;
  }

  .dialog_realestate form {
    margin-top: 4vw;
    font-size: 12px;
  }

  .dialog_realestate form .dialog_realestate_text {
    font-size: 12px;
  }

  .table-wrap {
    overflow: visible;
    font-size: 10px;
    height: auto;
  }

  .dialog_realestate .tab-content {
    width: auto;
  }

  .dialog_realestate table.sp {
    width: 100%;
    table-layout: fixed;
  }

  .dialog_realestate table.sp th,
  .dialog_realestate table.sp td {
    padding: 2px;
    font-weight: normal;
  }

  .dialog_realestate table.sp .col-name,
  .dialog_realestate table.sp .col-situation,
  .dialog_realestate table.sp .col-area1,
  .dialog_realestate table.sp .col-area2,
  .dialog_realestate table.sp .col-price,
  .dialog_realestate table.sp .col-file,
  .dialog_realestate table.sp .col-person,
  .dialog_realestate table.sp .col-note,
  .dialog_realestate table.sp .col-print,
  .dialog_realestate table.sp .new {
    width: auto;
    white-space: normal;
    font-size: 10px;
  }

  .dialog_realestate table.sp .col-name {
    width: 44%;
  }

  .dialog_realestate table.sp .col-situation {
    width: 10%;
  }

  .dialog_realestate table.sp .col-area1,
  .dialog_realestate table.sp .col-area2 {
    width: 15%;
  }

  .dialog_realestate table.sp .col-price {
    width: 13%;
  }

  .dialog_realestate table.sp .col-file {
    width: 9%;
    /* total 54 */
  }

  .dialog_realestate table.sp .col-person {
    width: 9%;
  }

  .dialog_realestate table.sp .col-note {
    width: 28%;
  }

  .dialog_realestate table.sp .col-print {
    width: 9%;
  }

  .dialog_realestate table.sp0 {
    margin: 24px 0 0 0;
  }

  .dialog_realestate table.sp0 th {
    border: none;
  }

  .dialog_realestate table.sp1 {
    margin: 8px 0 0 0;
  }

  .table-footer-text-row {
    text-align: left;
    font-size: 12px;
    margin-bottom: 10px;
  }

  .table-footer-text-row-child:nth-child(1) {
    font-size: 12px;
    width: auto;
    margin-bottom: 10px;
  }

  .table-footer-text-row-child:nth-child(2) {
    font-size: 12px;
    width: auto;
    margin-bottom: 10px;
  }

  .table-bottom button {
    background-color: #008A2E;
    color: #fff;
    height: 15vw;
    width: 89.333vw;
    font-size: 2.267vw;
  }

  .table-bottom button.dialog_close_btn_sp {
    background-color: #ccc;
    border: 1px solid #999;
    color: #333;
    margin-top: 10px;
  }
}